.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d25c0b6-6743-7b90-af85-6da1bd3dfaab {
border-color: #FFFFFF !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-821e7d38-af9f-6371-80cd-84bf8aca939f {
display: none !important;
font-size: 22px !important;
}
